Section: extra-utils

Depends: bzip2

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

3.0-5 (amd64/stable)

(Dependency not found)

  • libbz2.1.0
  • libc.6

3.0-5 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.1
  • libbz2.1.0
  • libc.6

Issue 432

Library dependency without PKGDEP

3.0-5 (loongson3/stable)

Depends: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1
  • libc.so.6

3.0-5 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libc.so.6